<?php
	
	class Marca {
		
		private $codmarca;
		private $descricao;

		public function __construct() {
			$this->setCodMarca("");
			$this->setDescricao("");
		}
		
		public function getCodMarca(){
			return $this->codmarca;
		}

		public function setCodMarca($codmarca){
			$this->codmarca = $codmarca;
		}

		public function getDescricao(){
			return $this->descricao;
		}

		public function setDescricao($descricao){
			$this->descricao = $descricao;
		}

	}
	
?>